Hey Everyone, Quick Question...

Discussion in 'Introduce yourself' started by joystiq369, Apr 2, 2009.

  1. joystiq369

    joystiq369 New Member

    Mar 30, 2009
    Likes Received:
    Hey Everyone, I'm new here and I have a quick question...
    I just upgraded to 2.2.1 and jailbroke my ipod touch...When it was jailbroken, installer and cydia were automatically installed...The version of installer is 4.1.2, is there a way to install an older version of installer/cydia...I don't like the new version very much...Thanks...

    Please Register or Log in to view images

Share This Page